{
  "verseBefore": "Bơh đaji e apok vlơk: \\q “Adro koq lưưp jah padooh taboon hêêl kaxaay truh Kadraq hnoq hloq Kadraq, \n\\q \nadro koq lưưp jah tameen hnoq hlolh.”\n\n\\ts\\*\n\\p",
  "verseAfter": "Lunưq, dang đaji jeq jah vlơk:\" Khơl adro koq jah padooh taboon truh Kadraq yôôych hnoq hloq,\n\\q \nji khơl adro koq hmưq tameen yôôych hnoq hlolh.\"\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 21,
  "modifiedTimestamp": "2023-11-29T05:10:06.898Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
